<?php

/**
 *
 */
class Model_anuncios extends CI_Model
{

  function __construct()
  {
    parent::__construct();
  }

  public function getAnuncios()
  {
    $this->db->select('*');
    $this->db->from('anuncios');
    $query = $this->db->get();
    return $query->result();
  }
}
